/* Created by http://freehtml5templates.com */
/* reset */
* {
	margin: 0;
	padding: 0; 
}

/* render html5 elements as block */
header,footer,section,aside,nav,article {
	display: block;
	
}

body {
	background-color: #1c57e8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1c57e8;
	font-size: 15px;
	line-height: 12px;
} 

/* layout */
#wrapper {
	width: 960px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #1c57e8;
	color: #1c57e8; 
}

nav {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	background: #B5C0E7;
	margin-bottom: 10px;
}

#main {
	width: 960px;
	margin: 0 auto;
	background: #FFF;
	color:  #000095;
	
}

.infosection {
	width: 960px;
	margin: 0 auto;
	background-color: #FFF;
	color: #FFF;
}

.tablecontributie, .tdcontributie {
	margin-left:50px;
	margin-bottom:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
	width: 800px;
	border: 1px groove #1c57e8;
	border-collapse:collapse;
}


.contact, .tdcontact{
	margin-left:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:1px;
	width: 600px;
	border: 1px hidden #FFF;
	border-collapse:collapse;
}

.sponsor, .tdsponsor{
	margin-left:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border: 1px hidden #FFF;
	border-collapse:collapse;
	line-height: normal;
}

.ks, td{
	width: 95%;
	margin:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:10px;
	border: 1px hidden #FFF;
	border-collapse:collapse;
	line-height: normal;
}
.training, td{
	margin-left:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border: 1px hidden #FFF;
	border-collapse:collapse;
	line-height: normal;
}



footer {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

/* basics */
h1,h4,h5,h6 {
	display: block;
	font-variant: small-caps;
	line-height: 1.5em;
	padding: 10px 0;
	font-weight: bold;
	color: #000095;
}

h2 {
	display: block;
	font-variant: small-caps;
	line-height: 1.5em;
	padding: 10px 0;
	font-weight: normal;
	font-style: italic;
	color: #000095;
}
h3 {
	margin:15px;
	display: block;
	font-variant: small-caps;
	line-height: 2em;
	padding: 1px 0;
	font-weight: bold;
	color: #000095;
}



p {
	margin-bottom: 18px;
}



/* nav */
nav .menu {
	font-weight: normal;
	font-style: italic;
	text-align: center;
}

nav .menu ul {
	margin: 0;
	padding: 14px 0 0 0px;
	list-style: none;
	line-height: normal;
}

nav .menu li {
	display: block;
	float: left;
}

nav .menu a {
	display: block;
	float: left;
	margin-right: 0px;
	padding: 0px 15px;
	text-decoration: blink;
	font-size: 16px;
	font-weight: bold;
	color: #000095;
}

nav .menu a:hover {
	text-decoration: underline;
}

/** HEADER */
header h1 {
	margin: 0;
	padding: 0 0 0 10px;
	line-height: normal;
	float: left;
	padding-top: 10px;
}

header h1 a:link,header h1 a:visited {
	text-decoration: none;
	color: #E6E8F1;
	font-size: 44px;
}

header h1 a:hover {
	text-decoration: underline;
}


.scroll{
	color: white;
}


.scrollHome{
	color: #000095;
}

.bodyIndex{
	background-color: white;
	color: white;
}
.picture{
width: 960px;
}

.sponsor1{
width: 300px;
}
.sponsor2{
width: 500px;
margin-right: 30px;
}



#footer-area {
	background: #B5C0E7;
	color: #efefef;
	font-size: 90%;
	padding: 18px 0;
	overflow: hidden;
}

.footer-segment {
	float: left;
	width: 190px;
}



footer p {
	margin-top: -15px;
	color: #333;
}


tr {
	height: 15px;
}

.styleform {
	
}

.valignBottom {
	padding-top: 12px;
	padding-right: 50px;
}

.iframe {
	background-color: white;
}


